
#spamcontrolecontainer {
    float: left;
    clear: both;
    width: 31.5em;
    margin: 0 0 1em 0;
}

.spamcontrole {
    width: 31.5em;
    float: left;
    clear: both;
}

.spamcontrole span {
    float: left;
    width: 2em;
    padding: 0.25em 0;
    text-align: center;
    border-right: 1px solid #c0c0c0;
}

.spamcontrole span.nr {
    font-weight: bold;
    background-color: #e0e0e0;
    text-align: center;
}

.spamcontrole_input {
    clear: both;
    padding:1em 0;
}

.spamcontrole_input label {
    display: inline;
    width: auto;
}
